<?xml version="1.0" encoding="UTF-8" language="Ελληνικά"?>
<locale>
	<controls>
		<!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Προσθήκη δίσκου CD&quot; tooltip=&quot;Εισαγωγή CD ήχου&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Το Any Audio Converter μπορεί να εγγράψει όλα τα online βίντεο και τις δραστηριότητες οθόνης με ήχο, να δημιουργήσει αρχεία βίντεο που είναι συμβατά με το πρότυπο MPEG-4.{/f}&quot;"/>
		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Σχετικά με Any Audio Converter&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Audio Converter{/f}&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Άνοιγμα CD...&quot;"/>
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;Είναι διαθέσιμη η έκδοση Ultimate του Any Video Converter!&quot;"/>
		
		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Audio Converter - Δοκιμαστική έκδοση&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Όλα-σε-ένα CD ripper και βίντεο μετατροπέας&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="Ανοίξτε τη μονάδα &CD..."/>

		<!-- help -->
		<menuitem name="32966" value="Αναβάθμιση..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="116" value="Φώρτωση δίσκου CD"/>
		<string name="117" value="Εξαγωγή δίσκου CD"/>
		<string name="118" value="Δεν βρέθηκε μονάδα CD για χρήση"/>
		<string name="120" value="Ανάλυση CD..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="Επιλέξτε μονάδα δίσκου CD"/>
			<control name="32947" value="Επιλέξτε την μονάδα δίσκου CD που πρόκειται να αντιγράψετε"/>
		</dialog>
	</wtl_dialogs>
</locale>